Bug 90144 - (NET 8139TOO) rtl8139 generic family pcmcia II 32bits
Summary: (NET 8139TOO) rtl8139 generic family pcmcia II 32bits
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs   
(Show other bugs)
Version: 7.1
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-03 12:32 UTC by benjovie
Modified: 2013-07-03 02:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 07:23:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description benjovie 2003-05-03 12:32:22 UTC
Description of problem:

The card is perfectly know by the system but when I want upload a file
the system crash and the card upload at maximum speed an unknow information
during this time. This bug don't exist under windows.
I've a hub for my network.

Version-Release number of selected component (if applicable):

kernel 2.4.2-2

How reproducible:

every time.

Steps to Reproduce:
1.Try to connect to a file server.
2.Try to upload a file.
    
Actual results:

The system crash so you need to reboot the computer.

Expected results:

I want upload file normaly

Additional info:


Note You need to log in before you can comment on or make changes to this bug.